uuid: fa8ced56-e3b3-4709-bbbd-0667ad6b3d8d
langcode: fr
status: true
dependencies: {  }
id: static_parts
label: 'Static parts'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
